.result_sec .t_utl {
	font-size: 20px;
	text-align: center;
	margin-top: 12px;
	margin-bottom: 46px;
}

.result_sec h2 {
	position: relative;
	z-index: 0;
}

.result_sec h2:before,
.result_sec h2:after {
	content: "";
	position: absolute;
	width: 225px;
	height: 158px;
	top: -36px;
	background-image: url(../../img/top/img08_mark.svg);

	z-index: -1;
}

.result_sec h2:before {
	left: 0;
}

.result_sec h2:after {
	right: 0;
	transform: scale(-1, 1);
}

.event_sec {
	padding-top: 1px;
}


.event_sec .problem_block .out {
	padding-bottom: 24px;
	position: relative;
	z-index: 2;
	background-color: #FFF;
}

.summary_sec .inner::before {
	display: none;
}

.summary_sec .inner::after {
	display: none;
}

.summary_sec h1:before,
.summary_sec h1:after {
	width: 76px;
	height: 62px;
	top: -36px;
}

.summary_sec h1,
.summary_sec h1>span.large {
	font-size: 24px;
}

.summary_sec h1:before {
	top: 20px;
	left: 0;
	transform: scaleY(-1);
}

.summary_sec h1:after {
	top: -10px;
	right: 0;
}

.summary_sec p,
.summary_sec .links_flex {
	width: 100%;
}

.summary_sec p {
	font-size: 16px;
	margin-block: 2em;
}

.summary_sec .links_flex {
	flex-direction: column;
}


.summary_sec .links_flex .flex_cell .hukidashi {
	display: none;
}

.summary_sec .links_flex .flex_cell .a_link {
	padding-bottom: 1em;
}

.summary_sec .links_flex .flex_cell .a_link::after {
	inset: unset;
	top: 0;
	bottom: 0;
	right: 1em;
	margin: auto 0;
}